"weapons"
{
	"weapon_ak47"
	{
		"primary clip"      "30"
		"primary reserve"   "90"
	}
	"weapon_aug"
	{
		"primary clip"      "30"
		"primary reserve"   "90"
	}
	"weapon_awp"
	{
		"primary clip"      "10"
		"primary reserve"   "30"
	}
	"weapon_bizon"
	{
		"primary clip"      "64"
		"primary reserve"   "120"
	}
	"weapon_cz75a"
	{
		"primary clip"      "12"
		"primary reserve"   "12"
	}
	"weapon_deagle"
	{
		"primary clip"      "7"
		"primary reserve"   "35"
	}
	"weapon_elite"
	{
		"primary clip"      "30"
		"primary reserve"   "120"
	}
	"weapon_famas"
	{
		"primary clip"      "25"
		"primary reserve"   "90"
	}
	"weapon_fiveseven"
	{
		"primary clip"      "20"
		"primary reserve"   "100"
	}
	"weapon_g3sg1"
	{
		"primary clip"      "20"
		"primary reserve"   "90"
	}
	"weapon_galilar"
	{
		"primary clip"      "35"
		"primary reserve"   "90"
	}
	"weapon_glock"
	{
		"primary clip"      "20"
		"primary reserve"   "120"
	}
	"weapon_hkp2000"
	{
		"primary clip"      "13"
		"primary reserve"   "52"
	}
	"weapon_m249"
	{
		"primary clip"      "100"
		"primary reserve"   "200"
	}
	"weapon_m4a1"
	{
		"primary clip"      "30"
		"primary reserve"   "90"
	}
	"weapon_m4a1_silencer"
	{
		"primary clip"      "20"
		"primary reserve"   "60"
	}
	"weapon_mac10"
	{
		"primary clip"      "30"
		"primary reserve"   "100"
	}
	"weapon_mag7"
	{
		"primary clip"      "5"
		"primary reserve"   "32"
	}
	"weapon_mp7"
	{
		"primary clip"      "30"
		"primary reserve"   "120"
	}
	"weapon_mp9"
	{
		"primary clip"      "30"
		"primary reserve"   "120"
	}
	"weapon_negev"
	{
		"primary clip"      "150"
		"primary reserve"   "300"
	}
	"weapon_nova"
	{
		"primary clip"      "8"
		"primary reserve"   "32"
	}
	"weapon_p250"
	{
		"primary clip"      "13"
		"primary reserve"   "26"
	}
	"weapon_p90"
	{
		"primary clip"      "50"
		"primary reserve"   "100"
	}
	"weapon_sawedoff"
	{
		"primary clip"      "7"
		"primary reserve"   "32"
	}
	"weapon_scar20"
	{
		"primary clip"      "20"
		"primary reserve"   "90"
	}
	"weapon_sg556"
	{
		"primary clip"      "30"
		"primary reserve"   "90"
	}
	"weapon_ssg08"
	{
		"primary clip"      "10"
		"primary reserve"   "90"
	}
	"weapon_taser"
	{
		"primary clip"      "1"
		"primary reserve"   "0"
	}
	"weapon_tec9"
	{
		"primary clip"      "18"
		"primary reserve"   "90"
	}
	"weapon_ump45"
	{
		"primary clip"      "25"
		"primary reserve"   "100"
	}
	"weapon_usp_silencer"
	{
		"primary clip"      "12"
		"primary reserve"   "24"
	}
	"weapon_xm1014"
	{
		"primary clip"      "7"
		"primary reserve"   "32"
	}
	"weapon_revolver"
	{
		"primary clip"      "8"
		"primary reserve"   "8"
	}
}